{
	"code":1,
	"lang.showname": "繁體中文",
	"lang.chname": "繁体中文",
	"apptitle": "眾產Ciyon",
	"关闭":"關閉",
	"刷新":"重新",
	"全部":"全部",
	"未审核":"未審核",
	"审核中":"審核中",
	"驳回":"駁回",
	"撤回":"撤回",
	"通过":"通過",
	"变更":"變更",
	"删除":"刪除",
	"审核":"審核",
	"详情": "詳情",
	"刚刚": "剛剛",
	"多语言切换": "多語言切換",
	
	"tabbar.index": "廣場",
	"tabbar.me": "我",
	
	"login.xieyi": "/pages/main/paper?id=3",
	"login.tablogin": "鄧入",
	"login.tabreg": "註冊",
	"login.tabforget": "找回密碼",
	"login.form_mobile": "手機號",
	"login.form_pass": "密　碼",
	"login.form_setpass": "設置密碼",
	"login.form_repass": "再次輸入",
	"login.btn_reg": "立即註冊",
	"login.btn_login": "鄧　　入",
	"login.btn_loginwx": "微信一鍵註冊/鄧入",
	"login.btn_forget": "立即找回密碼",
	
	"query.pselect": "請選擇篩選條件",
	"query.btn_query": "篩選",
	"query.btn_run":"執行查詢",
	"query.btn_reset":"重置",
	"query.btn_close":"關閉",

	"page.btn_pub":"發佈",
	"page.btn_edit":"編輯",
	"page.btn_submit":"提交",
	"page.btn_refresh":"刷新",
	"page.loading":"載入中",
	
	
	"alert.deftitle":"溫馨提示",
	"audio.rate":"倍速",
	"capcode.noinput":"請輸入賬號",
	
	"placeholder.select": "請選擇",
	"placeholder.key": "輸入關鍵字篩選",
	
	"searchbar.placeholder": "檢索",
	"searchbar.btn": "檢索",
	"list.nodatamsg": "無數據",
	"selcas.done": "完成",
	"selcas.clear": "清空",
	"select.nosearch": "無檢索結果",
	"select.nodata": "無可選數據",
	"selmap.select": "請選擇位置",
	"selmap.loced": "已定位 ✔",
	"selmap.noselect": "未選擇地圖位置",
	"showimgs.att": "附件",
	"time.now":"剛剛",
	
	"upload.uploadingmsg": "上傳中，請稍後操作...",
	"upload.uploading": "上傳中...",
	"upload.menu_rehcam": "相機",
	"upload.menu_camera": "拍攝",
	"upload.menu_album": "從相冊選擇",
	"upload.menu_message": "從會話選擇",
	"upload.maxmsg": "最多可上傳{n}個",
	"upload.tip": "上傳",
	
	"handsign.close":"關閉",
	"handsign.rewrite":"重寫",
	"handsign.done":"完成",
	
	"cyc.month": "月",
	"cyc.day": "天",
	"cyc.min": "分鐘",
	"cyc.sec": "秒",
	
	"week.0": "日",
	"week.1": "一",
	"week.2": "二",
	"week.3": "三",
	"week.4": "四",
	"week.5": "五",
	"week.6": "六",

	"calendar.year": "年",
	"calendar.month": "月",
	"calendar.today": "今天",
	"calendar.tomonth": "本月",
	"calendar.nodate": "不選日期",

	"inputdate.date": "選擇日期",
	"inputdate.hour": "選擇小時",
	"inputdate.minute": "選擇分鐘",
	"inputdate.now": "此刻",
	"inputdate.done": "完成"
}